#modalShowReview  {
  padding: 0 !important; }
  #modalShowReview .modal-dialog {
    max-width: 700px; }
    @media only screen and (max-width: 767px) {
      #modalShowReview .modal-dialog {
        max-width: 100%;
        width: 100%;
        margin: 0; } }
    #modalShowReview .modal-dialog .close-modal {
      position: absolute;
      color: #8d8c8c;
      cursor: pointer;
      right: 50px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .modal-dialog .close-modal {
          background-color: #fff;
          padding: 20px 10px;
          position: relative;
          -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
          box-shadow: 0px -15px 45px 0px rgba(0, 0, 0, 0.75);
          z-index: 1;
          right: 0; }
          #modalShowReview .modal-dialog .close-modal i {
            margin-right: 20px; } }
    #modalShowReview .modal-dialog .modal-content {
      padding: 50px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .modal-dialog .modal-content {
          padding: 10px;
          border: 0;
          border-radius: 0; } }
  #modalShowReview .top-content {
    padding-bottom: 30px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px; }
    #modalShowReview .top-content .image-container {
      width: 110px;
      max-width: 110px;
      height: 110px;
      max-height: 110px;
      position: relative;
      margin-right: 20px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .top-content .image-container {
          width: 110px;
          height: 110px; } }
      #modalShowReview .top-content .image-container .image {
        width: 110px;
        max-width: 110px;
        height: 110px;
        max-height: 110px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        border-radius: 3px; }
        @media only screen and (max-width: 767px) {
          #modalShowReview .top-content .image-container .image {
            width: 110px;
            height: 110px; } }
    #modalShowReview .top-content .escorts-name {
      font-size: 18px;
      line-height: 20px;
      color: #1c1d22; }
      #modalShowReview .top-content .escorts-name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
        #modalShowReview .top-content .escorts-name .status:before {
          content: "";
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background-color: #77c336; }
    #modalShowReview .top-content .info,
    #modalShowReview .top-content .total-reviews {
      color: #858484;
      font-size: 14px;
      line-height: 16px; }
      #modalShowReview .top-content .info .point,
      #modalShowReview .top-content .total-reviews .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
    @media only screen and (max-width: 767px) {
      #modalShowReview .top-content .total-reviews {
        margin-bottom: 5px; } }
    #modalShowReview .top-content .escort-review-notes .looks {
      margin-right: 20px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .top-content .escort-review-notes .looks {
          margin-right: 10px; } }
    #modalShowReview .top-content .escort-review-notes .looks-note,
    #modalShowReview .top-content .escort-review-notes .services-note {
      font-size: 36px;
      line-height: 38px;
      margin-right: 10px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .top-content .escort-review-notes .looks-note,
        #modalShowReview .top-content .escort-review-notes .services-note {
          font-size: 22px;
          line-height: 24px;
          margin-right: 5px; } }
    @media only screen and (max-width: 767px) {
      #modalShowReview .top-content .escort-review-notes .btn-grey {
        margin-top: 10px; } }
  #modalShowReview .middle-content {
    padding-bottom: 30px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px; }
    #modalShowReview .middle-content .section-title {
      font-weight: 600;
      font-size: 14px; }
    #modalShowReview .middle-content .name {
      font-size: 18px;
      line-height: 20px;
      margin-bottom: 10px;
      color: #1c1d22; }
      #modalShowReview .middle-content .name .avatar {
        background-color: #f4f5f7;
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        margin-right: 10px; }
        #modalShowReview .middle-content .name .avatar i {
          font-size: 15px;
          color: #8d8c8c; }
      #modalShowReview .middle-content .name .name-date {
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 2px;
        color: #1c1d22;
        font-weight: 600; }
        @media only screen and (max-width: 767px) {
          #modalShowReview .middle-content .name .name-date {
            display: flex;
            align-items: center;
            margin: 0; } }
        #modalShowReview .middle-content .name .name-date .date {
          color: #858484;
          font-size: 13px;
          line-height: 14px;
          font-weight: 500;
          margin: 0; }
          @media only screen and (max-width: 767px) {
            #modalShowReview .middle-content .name .name-date .date {
              margin-left: 5px; } }
    #modalShowReview .middle-content .escort-details-full p {
      font-size: 16px;
      line-height: 18px; }
    #modalShowReview .middle-content .group-details {
      flex: 1; }
      @media only screen and (min-width: 768px) {
        #modalShowReview .middle-content .group-details:first-child {
          margin-right: 40px; } }
      #modalShowReview .middle-content .group-details .subtitle {
        color: #8b8277;
        min-width: 100px; }
      #modalShowReview .middle-content .group-details .d-flex {
        margin-bottom: 2px; }
        #modalShowReview .middle-content .group-details .d-flex:last-child {
          margin-bottom: 0; }
        #modalShowReview .middle-content .group-details .d-flex div:last-child {
          text-align: right; }
    #modalShowReview .middle-content .review-comment {
      font-size: 16px;
      line-height: 18px; }
      #modalShowReview .middle-content .review-comment span {
        font-weight: 700; }
  #modalShowReview .notes {
    color: #858484;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px; }
    @media only screen and (max-width: 767px) {
      #modalShowReview .notes {
        flex-wrap: wrap; } }
    #modalShowReview .notes > div:first-child {
      margin-right: 20px; }
      @media only screen and (max-width: 767px) {
        #modalShowReview .notes > div:first-child {
          margin: 0; } }
    #modalShowReview .notes > div i.active {
      color: #dd9700; }